﻿@using SharedCode.Localization

@{
    ViewBag.Title = "About";
}


<div class="container">
    <h2>@LanguageStrings.AboutPageHeader</h2>

    <ul>
        <li><p>.NET 4.6.1</p></li>
        <li><p>ASP .NET MVC 5</p></li>
        <li><p>Entity Framework 6</p></li>
        <li><p>bootstrap 4.3.1</p></li>
        <li><p>jQuery 3.3.1</p></li>
        <li><p>ASP .NET Identity</p></li>
        <li><p>ASP .NET SignalR</p></li>
        <li><p>Ninject DI 3.3.3</p></li>
        <li><p>AutoMapper 8.1.1</p></li>
        <li><p>MSSQL Server 2016</p></li>
        <li><p>Somee Free Web Hosting</p></li>
    </ul>
</div>